[gchange] Nouvelle version 1.3.1!

La version 1.3.1 de gchange est sortie !

(en cours e déploiement sur https://gchange.fr)

Au menu :

Gestion des commentaires sur les annonces

Il est maintenant possible de désactivé les commentaires sur une annonce, via une nouvelle option « Activer les commentaires ? »

Idem pour les pages.

Connexion au réseau des noeuds gchange

  • En cas de défaillance du noeud par défaut : basculement automatique vers des noeuds secondaires (fallback nodes) ;
  • dans les paramètres : il n’y a maintenant plus qu’un seul champ pour configurer le noeud gchange;
  • dans les paramètres : même si le noeud configuré est HS, le bouton de sélection du noeud fonctionne à partir d’un noeud secondaire trouvé sur le réseau.

Bon tests !

EDIT: mozilla a changé ses règles d’authentification… pas le temps de mettre à jour l’extension sur leur catalogue. Je verrai cela la semaine prochaine. Bon week-end !

14 « J'aime »

note : Pensez à recharger la page de votre navigateur (Ctrl+F5 ou Ctrl+R), pour vous mettre à jour (pour vérifier, voir en bas à gauche : 1.3.1)

Ça se met à jour sur f-droid :wink:: Pipeline · repo / f-droid · GitLab

1 « J'aime »

D’abord encore une fois :clap: :clap: :clap: :wink:

Questions pour celles et ceux qui comme moi n’ont pas les yeux en face des trous ( :eyeglasses: :pleading_face: ) :

  1. Elle est où cette option, je ne la trouve pas ( :flushed: ).

  2. Est-ce que cette option ( no :speech_balloon: ) s’applique aussi aux anciennes annonces postées antérieurement à la version 1.3.1, ou uniquement à partir des annonces postées postérieurement à la version 1.3.1 ?

@+ :vulcan_salute: :g1:

1 « J'aime »

Il faut bien rafraîchir le cache de ton navigateur. Elle est tout en bas, dans l’édition d’une annonce.

Les anciennes annonces auront les commentaires autorisés. Il suffit d’éditer l’annonce, puis l’enregistrer a nouveau, pour que cela :slight_smile:

En pratique, il me reste encore à coder un truc côté Pod, pour faire la vérification des deux côtés (client et serveur). Mais c’est en bonne voie :slight_smile:

Je vais sans doute paraître bête en posant cette question, mais je vais sur gchange directement depuis mon navigateur firefox. En bas j’ai en rouge l’ancienne version. Si on clic dessus, on part sur les nouvelles versions de github.
A mon sens, ce n’est qu’un problème de serveur. Il n’y a rien à faire pour le client à travers son navigateur préféré. Aurais je tort ?

Non.
Le client doit également être mis à jour sur les navigateurs mais

Bonne journée :slightly_smiling_face:

Merci Ilaq d’éclairer ma lanterne. On va être patient.